.profile-card {
  overflow: hidden;

  .profile-picture {
    width: 75px;
    height: 75px;
    border: 0;
    max-width: 100%;
  }

  &.is-square {
    white-space: nowrap;
    background-color: $gray-200;
    width: auto;
    height: 75px;
    padding-right: $spacer;

    .profile-picture {
      width: 75px;
      height: 75px;
      margin-right: $spacer;
    }
  }

  p {
    padding: 0;
    margin: 0;
  }
}